version: 4.7.0
files:
  - url: rocketchat-4.7.0-win.exe
    sha512: Q79tbUC5Gx+cspN/aYn2rp9YYxZeczApdMfLAYYlboghhoD7QSViXb/VzIJCl7++3vWam7C7DlYioKb0BNIOow==
    size: 269472504
  - url: rocketchat-4.7.0-win-x64.exe
    sha512: F1PwJr2G5Wt0nrStGczxEFQdWlZTga91RvYADuZSo5EjZNVnfBfmWiyyeYA8iUJI8p3AGNerAJmFHPwJTFQz4g==
    size: 90328232
  - url: rocketchat-4.7.0-win-arm64.exe
    sha512: 1/B3PkOOTs0f83diODyU3mzJoFBsANKzti6ZmA0OAmNRUve/LMbfWbMqS1AUQJEioRXeLQAHetg/JpiXWpyR3A==
    size: 96523928
  - url: rocketchat-4.7.0-win-ia32.exe
    sha512: OvvjHvzx04+EHW1kGVLvlza9DOABtsfIIk15R004ToSXtgC0e4MNByNAZB+gEZskKushVVoUBMv6v6QYdJzumg==
    size: 84596120
path: rocketchat-4.7.0-win.exe
sha512: Q79tbUC5Gx+cspN/aYn2rp9YYxZeczApdMfLAYYlboghhoD7QSViXb/VzIJCl7++3vWam7C7DlYioKb0BNIOow==
releaseDate: '2025-06-30T17:03:17.611Z'
